/*------------------------------
        Basic setup
------------------------------*/
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Lato', sans-serif;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
background-image: url(../img/wallpaperflare.com_wallpaper.jpg);
}



li {
    list-style: none;
    display: inline-block;
}

a {
    text-decoration: none;
}

.container {
    max-width: 1400px;
    margin: 0 auto;
    background-color: #fff;
}

/*------------------------------
            Header
------------------------------*/

.start-menu {
    position: fixed;
    height: 100vh;
    width: 60px;
    background-color: #222;
    transition: all .5s;
    z-index: 1000;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    box-shadow: 1px 5px 15px #000;
}

.menu-closed {
    position: absolute;
    top: 30px;
}

.menu-closed i {
    color: #ccc;
    font-size: 22px;
    cursor: pointer;
}

.menu-social {
    transform: rotate(-90deg);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.menu-social a {
    display: flex;
    color: #ccc;
    margin-right: 50px;
    align-items: center;
    font-size: 20px;
    transition: all .3s ease;
}

.menu-social a:hover {
    color: #F79041;
}

.menu-social a i {
    margin-right: 5px;
}

/* Navigation Menu */
.main-nav {
    position: fixed;
    height: 100vh;
    background-color: #222;
    transition: all .5s;
    z-index: 1000;
    left: -600px;
    width: 600px;
    display: none;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 1px 5px 15px #000;
    background-image: url(../img/cato.jpg);
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}

.icon-close {
    position: absolute;
    top: 30px;
    right: 30px;
    color: #ccc;
    font-size: 22px;
    cursor: pointer;
}

.button-anim {
    animation: buttonAnim .3s forwards ease-in;
    animation-delay: .15s
}

@keyframes buttonAnim {
    0% {
        left: -10px
    }
    30% {
        left: 1px
    }
    100% {
        left: -100px
    }
}

.button-anim-close {
    animation: buttonAnimClose .3s forwards ease-in;
    animation-delay: .6s
}

@keyframes buttonAnimClose {
    from {
        left: -100px
    }
    to {
        left: 0
    }
}

.nav-content {
    padding: 80px 0;
    margin-left: 14px
}

.nav-content img {
    cursor: pointer;
    margin-bottom: 60px
}

.nav-anim {
    animation: navAnim .5s forwards linear;
    display: flex;
    animation-delay: .5s
}

@keyframes navAnim {
    from {
        left: -600px
    }
    to {
        left: 0
    }
}

.nav-anim-close {
    animation: navAnimClose .7s forwards linear;
    display: flex
}

@keyframes navAnimClose {
    0% {
        left: 0
    }
    30% {
        left: 2px
    }
    100% {
        left: -600px
    }
}

.nav-menu {
    display: flex;
    flex-direction: column;
}

.nav-menu a {
    color: #ccc;
    margin: 20px;
    font-size: 30px;
    transition: all .3s ease;
}

.nav-menu a:hover {
    color: #F79041;
}
.main-nav h3 {
    position: absolute;
   top: 130px;
    left: 28%;
    color:#F79041;
    font-size: 55px;
    font-weight: 400;    
}

.main-nav img {
    position: absolute;
    top: 0px;
    left: 0%;
    color: #ccc;
    font-size: 35px;
    font-weight: 400;    
}



/*------------------------------
            TOP
------------------------------*/


.hey h1 {
    
   background-color: floralwhite;
    height: 100vh;
    width: 100%;
    text-shadow: 2px 2px ;
    padding: 15px;
    justify-content: center;
    align-items: center;
margin-top: 25px;
    
    position: relative;
    position: absolute;
    top: 60%;
    left: 50%;
   
    width: 75%;
    height: 13%;
    transform: translate(-50%, -50%);
    box-shadow: 1px 15px 35px #f96;
    display: flex;
    position: absolute;
    top: 40px;
   
    text-transform: uppercase;
    color: #ccc;
    font-size: 42px;
}

.hey h1 span2 {
    color: #F79041;
}
/*------------------------------
         Gallery section
------------------------------*/
.gallery-section {
    background-color: #fdbb2d;
    height: 165vh;
position: absolute ;
    top: 250px;
    margin-left: 150px;
    margin-right: 150px;

}

.gallery {

    width: 100%;
   height: 100%;
    margin: 33.33px;
    display: flex ;
    flex-flow: wrap;
    justify-content: flex-start;
}

.gallery div {
    width: 33.333%;
    height: 33.33%;
   
}




.gallery div img {
    margin: 30px;
    box-shadow: 1px 15px 35px #f96;
    width: 75%;
    align-content: center;
    
}
.gallery img:hover {
    transform: scale(1.2);
    opacity: 1;
}
    
}

.portfolio-filter {
    text-align: center;    
}






h2 {
    
   
    height: 10vh;
    width: 10%;
    text-shadow: 2px 2px ;
    padding: 15px;
    justify-content: center;
    align-items: center;
margin-top: 25px;
    margin-bottom: 25px;
    
   
   
   
    width: 75%;
    height: 10%;
    transform: translate(-50%, -50%);
    box-shadow: 1px 15px 35px black;
    display: flex;
    position: absolute;
    top: 150px;
   left: 50%;
    text-transform: uppercase;
    color: midnightblue;
    text-align: center;
    font-size: 28px;}

h2 span1 {
    
   
   
   

    display: flex;
    position: absolute;
    top: 35px;
   left: 71%;
   
    text-align: center;
    font-size: 33px;
    color: #F79041;
}